@import url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);

* {
  font-family: 'Nanum Barun Gothic', Gulim, serif, sans-serif;
}

a,
a:visited {
  color: #000;
}

a:hover {
  color: #005399;
}

body>header {
  height: 70px;
}

body>footer {
  background-color: #4a4a4a;
  padding: 30px 0 10px 0;
  color: #fefefe;
  font-size: 12px;
}

body>footer a,
body>footer a:visited {
  color: #fefefe;
}

.navbar-default {
  margin-bottom: 0;
  padding: 0;
  background-image: none;
  background-color: transparent;
  border: solid 0px #005399;
  border-radius: 0;
  box-shadow: none;
  border-top: solid 1px #eee;
  border-bottom: solid 1px #005399;
}

.menu_item_full_width>li.dropdown {
  font-size: 120%;
}

.menu_item_full_width>li.dropdown>a.dropdown-toggle {
  background-color: transparent;
  border-color: transparent;
  cursor: pointer;
}

.menu_item_full_width>li.dropdown>a:hover,
.menu_item_full_width>li.dropdown.active>a.dropdown-toggle {
  background-color: transparent;
  border-color: transparent;
  box-shadow: 0px 5px 0px #005399;
  border-radius: 0;
}

.menu_item_full_width>li.dropdown.open {
  position: static;
}

.menu_item_full_width>li.dropdown.open>a {
  border-style: none;
}

.menu_item_full_width>li.dropdown.open .dropdown-menu {
  display: table;
  width: 100%;
  text-align: center;
  left: 0;
  right: 0;
}

.menu_item_full_width>li.dropdown.open .dropdown-menu .container {
  padding: 20px 0;
}

.menu_item_full_width .menu_item_full_width_sub {
  text-align: left;
  vertical-align: top;
}

.menu_item_full_width .menu_item_full_width_sub h4 {
  color: #0293d4;
}

.menu_item_full_width .menu_item_full_width_sub ul {
  padding-left: 0;
}

.menu_item_full_width .menu_item_full_width_sub ul li {
  list-style: none;
}

/* Carousel base class */
/* .carousel { } */

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

.carousel-inner>.item>img {
  min-height: 430px;
  width: 100%;
}

.carousel_slide_1 {
  top: 150px;
}

.carousel_slide_1 h1 {
  font-family: 'Helvetica Light', 'Nanum Barun Gothic';
}

.carousel_slide_1 p {
  color: #e1c19b;
}

.carousel_slide_23,
.carousel_slide_22,
.carousel_slide_2,
.carousel_slide_3 {
  top: 80px;
  text-align: left;
}

.carousel_slide_4 {
  top: 150px;
  color: #000;
}

.carousel_slide_2 img {
  max-width: 300px;
  width: 50%;
}

.carousel_slide_2 img:last-child {
  max-width: 400px;
  float: right;
  margin-top: -80px;
}

.pnl_products_1 {
  font-size: 20px;
  color: #282828;
  width: 100%;
  background-color: #fdfdfd;
  padding-bottom: 40px;
}

.pnl_products_1 h1 {
  font-family: 'Helvetica Light', 'Nanum Barun Gothic';
  margin-top: 74px;
  margin-bottom: 55px;
  font-size: 60px;
}

.pnl_products_1 ol>li {
  list-style: none;
  line-height: 40px;
}

.pnl_products_2 {
  width: 100%;
  padding-top: 50px;
  background-color: #1778b2;
  color: #fff;
  padding-bottom: 23px;
}

.pnl_products_2 h1 {
  font-family: 'Helvetica Light', 'Nanum Barun Gothic';
  margin-top: 74px;
  margin-bottom: 40px;
  font-size: 60px;
}

.pnl_products_2 ol>li {
  list-style: none;
  line-height: 40px;
  font-size: 20px;
}

.pnl_products_3 {
  width: 100%;
  background-color: #eaeaea;
  color: #212121;
  font-size: 16px;
  padding-bottom: 80px;
}

.pnl_products_3 h1 {
  font-family: 'Helvetica Light', 'Nanum Barun Gothic';
  margin-top: 60px;
  margin-bottom: 80px;
  font-size: 60px;
}

.pnl_products_3>div {
  text-align: center;
  font-size: 20px;
}

.pnl_products_3 .img-circle {
  width: 160px;
  height: 160px;
}

.pnl_products_1 h1 a,
.pnl_products_2 h1 a,
.pnl_products_3 h1 a {
  text-decoration: none;
  color: inherit;
}

/* 제품 - dx */
.pnl_prod_01_1 {
  padding-top: 10px;
}

.pnl_prod_01_1 .container {
  border: solid 1px #dadada;
  padding: 0;
}

.pnl_prod_01_1 .container .pnl_prod_01_2_sub,
.pnl_prod_01_1 .container .pnl_prod_01_1_sub {
  height: 348px;
}

.pnl_prod_01_1 .container .pnl_prod_01_1_sub img {
  margin-top: 119px;
  margin-left: 20px;
}

.pnl_prod_01_2 {
  padding: 50px 0;
  font-size: 18px;
  line-height: 35px;
}

.pnl_prod_01_2.odd {
  background-color: initial;
}

.pnl_prod_01_2.even {
  background-color: #fdfdfd;
}

.pnl_prod_01_2 .desc1 {
  padding-left: 30px;
}

@media (max-width: 991px) {
  .pnl_prod_01_2 img {
    margin-left: auto;
    margin-right: auto;
  }
}

/* 제품 - mobile */
.pnl_prod_02_1 {
  padding-top: 10px;
}

.pnl_prod_02_1 .container {
  border: solid 1px #dadada;
  padding: 50px;
}

.pnl_prod_02_1 .container .title {
  padding-bottom: 40px;
}

.pnl_prod_02_1 .container p {
  font-size: 20px;
}

.pnl_prod_02_2 {
  padding: 50px 0;
}

.pnl_prod_02_2.even {
  background-color: #fdfdfd;
}

.pnl_prod_02_2 .font-large {
  font-size: 18px;
  line-height: 35px;
}

.pnl_prod_02_2 .panel-heading img {
  max-width: 25px;
  display: inline-block;
  margin-right: 10px;
}

.pnl_prod_02_2 .panel-body ul {
  padding-left: 10px;
  min-height: 140px;
}

.pnl_prod_02_2 ul.list-group {
  min-height: 250px;
}

@media (max-width: 991px) {
  .pnl_prod_02_2 {
    font-size: 18px;
  }

  .pnl_prod_02_2 .panel-body ul {
    padding-left: 20px;
    min-height: initial;
  }

  .pnl_prod_02_2 ul.list-group {
    min-height: initial;
  }
}

/* 제품 - CS */
.pnl_prod_03_1 {
  padding-top: 10px;
}

.pnl_prod_03_1 .container {
  border: solid 1px #dadada;
  padding: 0;
}

.pnl_prod_03_1 .container .pnl_prod_03_1_sub h1 {
  margin-top: 130px;
  margin-left: 20px;
}

.pnl_prod_03_2 {
  padding: 0;
}

.pnl_prod_03_2 hr {
  margin: 0;
  border-top: solid 1px #ededed;
}

.pnl_prod_03_2>div>div>div {
  margin: 0;
  padding: 0;
}

.pnl_prod_03_2.sr-first h2 {
  font-family: 'Helvetica Light', 'Nanum Barun Gothic';
  font-size: 27px;
  margin: 40px 0 0 40px;
}

.pnl_prod_03_2.sr-first img {
  margin-right: 0;
  margin-left: auto;
}

.pnl_prod_03_2.sr-first ol {
  padding: 0;
  margin: 30px 0 0 40px;
  list-style: none;
}

.pnl_prod_03_2.sr-first ol li {
  font-size: 18px;
  color: #484949;
}

.pnl_prod_03_2.sr-second {
  background-color: #fdfdfd;
}

.pnl_prod_03_2.sr-second h2 {
  font-family: 'Helvetica Light', 'Nanum Barun Gothic';
  font-size: 27px;
  margin: 103px 0 0 0px;
}

.pnl_prod_03_2.sr-second ol {
  padding: 0;
  margin: 5px 0 0 0px;
  list-style: none;
}

.pnl_prod_03_2.sr-second ol li {
  font-size: 18px;
  color: #484949;
}

/* 도입문의 */
.pnl_ask_1,
.pnl_ask_2,
.pnl_ask_3 {
  padding-top: 10px;
}

.pnl_ask_1>.container {
  border: solid 1px #dadada;
}

.pnl_ask_1>.container>.row>div:first-child>img {
  padding-top: 116px;
}

.pnl_ask_2,
.pnl_ask_3 {
  font-size: 18px;
  color: #484949;
}

.pnl_ask_2 h2 {
  font-family: 'Helvetica Light', 'Nanum Barun Gothic';
  font-size: 27px;
}

.pnl_ask_2 .pnl_ask_2_sub1,
.pnl_ask_2 .pnl_ask_2_sub2,
.pnl_ask_2 .pnl_ask_2_sub3,
.pnl_ask_2 .pnl_ask_2_sub4 {
  text-align: center;
}

.pnl_ask_2 .pnl_ask_2_sub1 img,
.pnl_ask_2 .pnl_ask_2_sub2 img,
.pnl_ask_2 .pnl_ask_2_sub3 img,
.pnl_ask_2 .pnl_ask_2_sub4 img {
  margin: 0 auto;
  margin-top: 50px;
}

.pnl_ask_2 .pnl_ask_2_sub2 .glyphicon,
.pnl_ask_2 .pnl_ask_2_sub3 .glyphicon,
.pnl_ask_2 .pnl_ask_2_sub4 .glyphicon {
  margin: 20px auto;
  font-size: 200%;
}

.pnl_ask_2 .pnl_ask_2_sub2 .glyphicon-plus-sign {
  color: #c0c0c0;
}

.pnl_ask_2 .pnl_ask_2_sub2 .glyphicon-chevron-down {
  color: #8ca1be;
}

.pnl_ask_2 .pnl_ask_2_sub3 .glyphicon-chevron-down {
  color: #8fbeec;
}

.pnl_ask_2 .pnl_ask_2_sub4 .glyphicon-chevron-down {
  color: #c1c2c6;
}

.align-center {
  text-align: center;
}

.btn-circle {
  border-radius: 50%;
}

.sr-q-stock.sr-first table {
  width: 100%;
  border-bottom: solid 1px #ddd;
}

.sr-q-stock.sr-first table th {
  font-size: 90%;
  font-weight: normal;
  text-align: center;
  background-color: #eee;
}

.sr-q-stock.sr-firsttable td {
  font-weight: bold;
}

.sr-q-stock.sr-first table td a span.glyphicon {
  margin-left: 10px;
}

.sr-q-stock.sr-second {
  min-height: 150px;
}

.sr-q-stock.sr-second ul.list-group li table {
  width: 100%;
  border-bottom: solid 1px #ddd;
}

.sr-q-stock.sr-second ul.list-group li table th {
  font-size: 90%;
  font-weight: normal;
  text-align: center;
  background-color: #eee;
}

.sr-q-stock.sr-second ul.list-group li table td {
  font-weight: bold;
}

.sr-q-stock.sr-second ul.list-group li table td.v {
  text-align: right;
}

.sr-q-stock.sr-third .sr-q-stock-blockquote {
  border: solid 0px #b6ab9b;
  border-left: solid 5px #aa6708;
  border-right: solid 5px #aa6708;

  padding: 10px 20px;
  margin-bottom: 50px;
}

.sr-q-stock.sr-third .sr-q-stock-blockquote>footer {
  color: #777;
  font-size: 90%;
}

.sr-q-stock.sr-third .sr-q-stock-blockquote>footer:before {
  content: '\2014 \00A0';
}

@media screen and (max-width: 992px) {
  .carousel-inner>.item>.carousel-caption {
    top: 0;
  }

  .carousel-inner>.item>.carousel-caption>h1 {
    font-size: 200%;
  }

  .carousel-inner>.item>.carousel-caption>img {
    margin-top: 10%;
    width: 80%;
  }

  .carousel-inner>.item>.carousel-caption.carousel_slide_2>img,
  .carousel-inner>.item>.carousel-caption.carousel_slide_3>img {
    margin-top: 2%;
    width: 50%;
  }

  .carousel-inner>.item>img {
    height: auto;
    min-height: 200px;
  }

  .pnl_products_1,
  .pnl_products_2,
  .pnl_products_3 {
    padding: 10px 0;
  }

  .pnl_products_1 img,
  .pnl_products_2 img,
  .pnl_products_3 img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .pnl_products_1 ol,
  .pnl_products_2 ol {
    padding-left: 0px;
  }

  .pnl_products_1 ol>li {
    line-height: 35px;
  }

  .pnl_prod_01_2 ol,
  .pnl_prod_02_2 ol,
  .pnl_prod_03_2 ol {
    padding-left: 0px;
  }

  .pnl_prod_01_1 .container .pnl_prod_01_2_sub,
  .pnl_prod_01_1 .container .pnl_prod_01_1_sub {
    height: auto;
  }

  .pnl_prod_01_1 .container .pnl_prod_01_1_sub img,
  .pnl_prod_01_1 .container .pnl_prod_01_2_sub img {
    display: block;
    margin: 0 auto;
    width: 80%;
  }

  .pnl_prod_01_1 .container .pnl_prod_01_1_sub img {
    padding-top: 10px;
  }

  .pnl_prod_01_2 {
    margin-top: 50px;
  }

  .pnl_prod_01_2 hr {
    margin: 10px 0;
  }

  .pnl_prod_01_2.sr-first h2,
  .pnl_prod_01_2.sr-second h2,
  .pnl_prod_01_2.sr-third h2,
  .pnl_prod_01_2.sr-fourth h2 {
    margin: 5px;
  }

  .pnl_prod_01_2.sr-first ol,
  .pnl_prod_01_2.sr-second ol,
  .pnl_prod_01_2.sr-third ol,
  .pnl_prod_01_2.sr-fourth ol {
    padding: 5px;
    margin: 5px;
  }

  .pnl_prod_01_2.sr-first img,
  .pnl_prod_01_2.sr-second img,
  .pnl_prod_01_2.sr-third img,
  .pnl_prod_01_2.sr-fourth img {
    margin: 5px auto;
  }

  .pnl_prod_02_1 .title,
  .pnl_prod_02_1 .desc {
    padding: 50px;
  }

  .pnl_prod_02_2 {
    margin-top: 50px;
  }

  .pnl_prod_02_2 hr {
    margin: 10px 0;
  }

  .pnl_prod_02_2.sr-first h2,
  .pnl_prod_02_2.sr-second h2,
  .pnl_prod_02_2.sr-third h2 {
    margin: 5px;
  }

  .pnl_prod_02_2.sr-first ol,
  .pnl_prod_02_2.sr-second ol,
  .pnl_prod_02_2.sr-third ol {
    padding: 5px;
    margin: 5px;
  }

  .pnl_prod_02_2.sr-first img,
  .pnl_prod_02_2.sr-second img,
  .pnl_prod_02_2.sr-third img {
    margin: 5px auto;
  }

  .pnl_prod_03_1 .container .pnl_prod_03_2_sub,
  .pnl_prod_03_1 .container .pnl_prod_03_1_sub {
    height: auto;
  }

  .pnl_prod_03_1 .container .pnl_prod_03_1_sub h1 {
    padding-top: 10px;
    margin: 0 auto;
    text-align: center;
  }

  .pnl_prod_03_1 .container .pnl_prod_03_1_sub img,
  .pnl_prod_03_1 .container .pnl_prod_03_2_sub img {
    display: block;
    margin: 0 auto;
    width: 80%;
  }

  .pnl_prod_03_2 {
    margin-top: 50px;
  }

  .pnl_prod_03_2 hr {
    margin: 10px 0;
  }

  .pnl_prod_03_2.sr-first h2,
  .pnl_prod_03_2.sr-second h2 {
    margin: 5px;
  }

  .pnl_prod_03_2.sr-first ol,
  .pnl_prod_03_2.sr-second ol {
    padding: 5px;
    margin: 5px;
  }

  .pnl_prod_03_2.sr-first img,
  .pnl_prod_03_2.sr-second img {
    margin: 5px auto;
  }

  .pnl_ask_1>.container>.row>div:first-child>img {
    padding-top: 10px;
  }

  .pnl_ask_1 img {
    display: block;
    margin: 0 auto;
    width: 80%;
  }

  .pnl_ask_2 hr {
    margin: 10px 0;
  }

  .pnl_ask_2 .pnl_ask_2_sub2,
  .pnl_ask_2 .pnl_ask_2_sub3,
  .pnl_ask_2 .pnl_ask_2_sub4 {
    border-top: solid 1px #eee;
  }

  .form-group {
    margin: 0;
  }

  .form-group>label,
  .form-group>div {
    margin: 5px 0;
  }
}

@media screen and (max-width: 768px) {

  body>header,
  body>header .navbar-brand,
  body>header .navbar-brand img {
    width: 100%;
    height: auto;
  }

  body>header .navbar-brand img {
    max-width: 280px;
  }

  .menu_item_full_width>li {
    width: 100%;
    text-align: left;
  }

  .menu_item_full_width>li.dropdown.active>a.dropdown-toggle {
    width: 100%;
    border-style: none;
  }

  .menu_item_full_width>li.dropdown>a:hover,
  .menu_item_full_width>li.dropdown.active>a.dropdown-toggle {
    border: solid 1px transparent;
    box-shadow: none;
    background-color: #eee;
  }

  .carousel-inner>.item>.carousel-caption>p.first {
    display: inline-block;
  }

  .carousel-inner>.item>.carousel-caption>p {
    display: none;
  }

  .carousel_slide_4 {
    top: 10px;
  }

  .pnl_products_1 h1,
  .pnl_products_2 h1,
  .pnl_products_3 h1 {
    font-size: 200%;
    margin: 5px auto;
  }
}

.demo h1 {
  font-size: 30px;
}

.demo p {
  line-height: 30px;
}

.demo .form-horizontal {
  margin: 15px 15px 200px 15px;
}

.demo .form-horizontal .control-label.text-left {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .demo .form-horizontal {
    margin-bottom: 20px;
  }
}

.demo-help img {
  width: auto;
  height: auto;
  max-width: 500px;
  max-height: 500px;
}

.demo-help>.container>.row {
  margin-bottom: 50px;
}

.demo-help .dl-link {
  display: inline-block;
  /* background-color: #0184c1; */
  background-color: #337ab7;
  border-radius: 5px;
  color: white;
  text-decoration: none;
  text-align: center;
  padding: 20px 50px;
  font-size: 16pt;
}

.demo-help .dl-link:hover {
  background-color: #265a88;
}

.fixed-header {
  position: fixed;
  /* Set the navbar to fixed position */
  top: 0;
  /* Position the navbar at the top of the page */
  width: 100%;
  /* Full width */
  background-color: #fff;
  z-index: 20;
}

.section-start {
  margin-top: 120px;
}

.section-start ol.bul1 {
  padding: 18px;
  list-style-image: url(/images/bul.png);
}

.section-start ol.bul1 li ul {
  list-style-type: initial;
  list-style-image: none;
}

.policy-iframe {
  margin-bottom: 30px;
  width: 100%;
  height: 180px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: solid 1px #eee;

  /* -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2); */
}

/* Scroll up button */
#lnkScrollUp {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  padding: 15px;
  /* Some padding */
  background: url(/images/icon_goto_top.png) center center no-repeat #378ceb;
  opacity: 0;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
  box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.5);
  border-radius: 50%;
}

#lnkScrollUp:hover {
  background-color: #2c7fdd;
}

.icon-bar a {
  display: inline-block;
  color: white;
  width: 40px;
  height: 40px;
  font-size: 20px;
  padding: 8px;
  margin-right: 5px;
  border-radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.5);
}

.icon-bar a:hover {
  background-color: #000;
}

.icon-bar .facebook {
  background: #3b5998;
  color: white;
}

.icon-bar .twitter {
  background: #55acee;
  color: white;
}

.icon-bar .google {
  background: #dd4b39;
  color: white;
}

.icon-bar .mail {
  background: #888;
  color: white;
}
